Identifiable.Pair(3)

NAME
Identifiable.Pair - no description

Module
Module Identifiable.Pair

Documentation

Module Pair
 : functor (A : Thing) (B : Thing) -> sig end

Parameters:

"A" Identifiable.Thing

"B" Identifiable.Thing

type t

include Hashtbl.HashedType

include Map.OrderedType

val output : out_channel -> t -> unit

val print : Format.formatter -> t -> unit